
/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "NkG-bg-iTH"; */
"NkG-bg-iTH.title" = "Gruppo";

/* Class = "NSButtonCell"; title = "Stick to page top"; ObjectID = "ZVh-bk-OpC"; */
"ZVh-bk-OpC.title" = "Blocca in testa alla pagina";

/* Class = "NSTextFieldCell"; title = "Group is also raised above other elements."; ObjectID = "trS-ij-XJa"; */
"trS-ij-XJa.title" = "Il gruppo va anche sopra a tutti gli elementi.";
